
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__321135_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__321135_ a {border:none}
	.pm-slide_wide__321135_ a img {border:none}
	.pm-slide_wide__321135_ .owl-item {}
	.pm-slide_wide__321135_ .item {position:relative}
	.pm-slide_wide__321135_ .item .caption {width: 30%;position:absolute;right:5%;top:0;bottom:0;}
	.pm-slide_wide__321135_ .item .caption div:nth-of-type(1) {display:block;position:absolute;top:10%;right:0;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:26px;color:#ffffff;text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .pm-slide_wide__321135_ .item .caption div span {font-size:16px;}
  .pm-slide_wide__321135_ .item .caption div:nth-of-type(2) {display:block;position:absolute;bottom:20%;right:0;font-size:16px;}
  .pm-slide_wide__321135_ .item .caption div:nth-of-type(2) a {color:#ffffff;padding: 7px 50px;border: 1px solid #fff;}

	.pm-slide_wide__321135_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__321135_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__321135_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__321135_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__321135_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__321135_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__321135_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__321135_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__321135_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__321135_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__321135_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__321135_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__321135_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__321135_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__321151_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__321151_ a {border:none}
	.pm-slide_wide__321151_ a img {border:none}
	.pm-slide_wide__321151_ .owl-item {}
	.pm-slide_wide__321151_ .item {position:relative}
	.pm-slide_wide__321151_ .item .caption {position:absolute;left:15%;top:20%;}
	.pm-slide_wide__321151_ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:left;margin-bottom: 10px;}
	.pm-slide_wide__321151_ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:16px;color:#fff;text-align:left;}
	.pm-slide_wide__321151_ .item .caption .text2 a {color:#ffffff;padding: 7px 50px;border: 1px solid #fff;transition:.5s;}
	.pm-slide_wide__321151_ .item .caption .text2 a:hover {background:#ffffff;color:#000;}
	.pm-slide_wide__321151_ .item .caption div span {font-size:16px;line-height:1.05;}

	.pm-slide_wide__321151_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__321151_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__321151_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__321151_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__321151_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__321151_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__321151_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__321151_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__321151_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__321151_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__321151_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__321151_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__321151_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__321151_ .owl-dots .owl-dot:hover span {background:#999999}
  
  @media (min-width:768px){
	.pm-slide_wide__321151_ .item .caption {top:20%}
	.pm-slide_wide__321151_ .item .caption .text1 {display:block;font-size:26px;line-height:1.5;}
	.pm-slide_wide__321151_ .item .caption .text2 {padding:10px 10px 20px;font-size:16px;line-height:1.5;}
}

/* ****************** 공백  ****************** */

.empty_line_321234_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321234_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321234_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_321233_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_321233_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321233_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_321224_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_321224_ > div {margin-left:-10px;}
.layout_321224_ > div:after {content:''; display:block; clear:both;}
.layout_321224_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_321224_ > div > .container_1 {width:33.333333333333%;}
.layout_321224_ > div > .container_2 {width:33.333333333333%;}
.layout_321224_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_321224_ > div > .container_1 { width:100%; }
	.layout_321224_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_321224_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_321224_ {min-width:1200px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__321230_ {display:block}
	.pm-board_tab_list__321230_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

	.pm-board_tab_list__321230_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__321230_ .tab-btn > li {display:table-cell}
	.pm-board_tab_list__321230_ .tab-btn > li > a {display:block;padding:11px 8px;border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap}
	.pm-board_tab_list__321230_ .tab-btn > li.on > a,
	.pm-board_tab_list__321230_ .tab-btn > li:hover > a {padding:10px 8px 12px;border-top:2px solid #000000;border-bottom:none;background:#ffffff;color:#555555}
	.pm-board_tab_list__321230_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

	.pm-board_tab_list__321230_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__321230_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__321230_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__321230_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__321230_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__321230_ .tab-cont {display:none;padding:15px 10px}
	.pm-board_tab_list__321230_ .tab-cont.on {display:block}
	.pm-board_tab_list__321230_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__321230_ .tab-cont li {border-bottom:1px solid #e2e5e7;font-size:13px}
	.pm-board_tab_list__321230_ .tab-cont li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_tab_list__321230_ .tab-cont a {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__321230_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__321230_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__321230_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__321230_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__321230_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__321230_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__321230_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 한줄 텍스트  ****************** */

.text_321259_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_321259_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_321260_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_321260_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 최근 게시글 - 웹진형 세로 슬라이드  ****************** */

	.pm-board_webzine_vertical_slide__321223_ {display:none;border-top:1px solid #ccc}
	.pm-board_webzine_vertical_slide__321223_.on {display:block}
	.pm-board_webzine_vertical_slide__321223_ .bxslider * {box-sizing:border-box}
	.pm-board_webzine_vertical_slide__321223_ a {display:block;color:#333}
	.pm-board_webzine_vertical_slide__321223_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_vertical_slide__321223_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_webzine_vertical_slide__321223_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_webzine_vertical_slide__321223_ li:first-child {border-top:1px solid #ccc}
	.pm-board_webzine_vertical_slide__321223_ li > a,
	.pm-board_webzine_vertical_slide__321223_ li > div {display:table;width:100%;padding:19px 10px;table-layout:fixed}

	.pm-board_webzine_vertical_slide__321223_ .figure {display:table-cell;width:137px;padding-right:15px}
	.pm-board_webzine_vertical_slide__321223_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-board_webzine_vertical_slide__321223_ .figure img {display:block;margin:0 auto}

	.pm-board_webzine_vertical_slide__321223_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_webzine_vertical_slide__321223_ dl:after {content:'';display:block;clear:both}
	.pm-board_webzine_vertical_slide__321223_ dl dt {text-align:left}
	.pm-board_webzine_vertical_slide__321223_ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-board_webzine_vertical_slide__321223_ dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-board_webzine_vertical_slide__321223_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-board_webzine_vertical_slide__321223_ dl .subject {font-size:14px;font-weight:bold;color:#333}
	.pm-board_webzine_vertical_slide__321223_ dl .date {font-size:12px;color:#888}
	.pm-board_webzine_vertical_slide__321223_ dl .body {display:block;font-size:13px;color:#888}
	.pm-board_webzine_vertical_slide__321223_ a:hover .subject {color:#d00000}

	.pm-board_webzine_vertical_slide__321223_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 이미지  ****************** */

.img_321231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321231_ * {box-sizing:border-box;}
.img_321231_ a {display:block; text-decoration:none;}
.img_321231_ img {max-width:100%; vertical-align:top;}
  
  .new_bn {width:100%; height:100%; display:flex; justify-content:space-between;}
  .new_bn a {display:block; width:calc(50% - clamp(.3rem, .3vw, .3rem)); height:250px;}
  .new_bn a img {display:block; object-fit:cover; width:100%; height:100%;}
  
  @media (max-width:1023px) {
    .new_bn {padding:0 15px; box-sizing:border-box;}
    .new_bn a {height:220px;}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_321253_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_321253_ > div {margin-left:-10px;}
.layout_321253_ > div:after {content:''; display:block; clear:both;}
.layout_321253_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_321253_ > div > .container_1 {width:33.333333333333%;}
.layout_321253_ > div > .container_2 {width:33.333333333333%;}
.layout_321253_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_321253_ > div > .container_1 { width:100%; }
	.layout_321253_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_321253_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_321253_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text_321269_ {border:1px solid #eee;padding:20px;}
.text_321269_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_321269_ span.line {display: block;width:90%;height:1px;margin:10px auto;background:#eee;}
.text_321269_ .accountWrap {margin-bottom:20px;}
.text_321269_ .accountWrap > div::after {content:"";display:block;clear:both;}
.text_321269_ .accountWrap > div .img {float:left;width:30%;line-height: 32px;margin-right:4%;}
.text_321269_ .accountWrap > div .img img {width:100%;max-width:150px;vertical-align: middle;}  
.text_321269_ .accountWrap p {float:left;width:66%;font-size:20px;}
.text_321269_ > div .btnWrap::after {content:"";display:block;clear:both;}
.text_321269_ > div .btnWrap p {float:left;width:50%;}
.text_321269_ > div .btnWrap p a {font-size:14px;padding:10px 40px;box-sizing:border-box;background:#2f5597;color:#fff;}
.text_321269_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_321261_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_321261_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_321262_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_321262_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__321257_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__321257_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__321257_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__321257_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__321257_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__321257_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__321257_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__321257_ .comment {font-weight:normal;color:#888}
	.pm-board_list__321257_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__321258_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__321258_ .player-item,
	.player__321258_ iframe,
	.player__321258_ embed,
	.player__321258_ object,
	.player__321258_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__321258_.player-16by9 {padding-bottom:56.25%}
	.player__321258_.player-4by3 {padding-bottom:75%}
